Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 12:33:01 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shadab                    Bot:  Hi again! Bot:  Please enter your name Customer:  shadab Bot:  Hi Shadab ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6288151426 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553597239            04:21 PM, 30th Mar                   Mohammad                    Hi Shadab, Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            04:22 PM, 30th Mar                     shadab                    Where is my order           04:23 PM, 30th Mar                     shadab                    3 shoe's not ship           04:23 PM, 30th Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           04:24 PM, 30th Mar                   Mohammad                   Thank you for holding up           04:25 PM, 30th Mar                     shadab                    Where is my order           04:25 PM, 30th Mar                   Mohammad                   Will be delivered to you within 2-3 business days           04:25 PM, 30th Mar                     shadab                    But not shipping           04:25 PM, 30th Mar                     shadab                    How can delivery           04:25 PM, 30th Mar                     shadab                    I order 1 shirts and 3 shoes           04:26 PM, 30th Mar                     shadab                    Shirt deliver but 3 shoes but shipping           04:26 PM, 30th Mar                     shadab                    Plz send contact number           04:27 PM, 30th Mar                     shadab                    ???           04:28 PM, 30th Mar                   Mohammad                   your order is partially delivered and rest will be delivered to you soon           04:29 PM, 30th Mar                   Mohammad                   Is there anything else that i can assist you with ?           04:31 PM, 30th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:32 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2326728